Inicio Etiquetas Content Security Policy (CVE-2018-6148) vulnerabilidad update

Etiqueta: Content Security Policy (CVE-2018-6148) vulnerabilidad update

Vulnerabilidad crítica en Chrome y Firefox, actualiza cuanto antes

El pasado mes de mayo, Michal Bentkowski, un investigador de seguridad informática, ha encontrado un problema muy crítico, un error que afecta a todas...